Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000149 [LEX] Import / Export Function major sometimes 2009-03-11 14:44 2009-03-14 16:20
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.015
Summary 0000149: Object list export to excel seems to loose the last character of multivalue attributes somtimes
Description Object list export to excel seems to loose the last character of multivalue attributes somtimes
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-11 14:44 PhilippFoeckeler New Issue
2009-03-13 16:09 PhilippFoeckeler Description Updated
2009-03-13 16:12 PhilippFoeckeler Summary Object list export to excel seems to loose the las character of multivalue attributes somtimes => Object list export to excel seems to loose the last character of multivalue attributes somtimes
2009-03-13 16:17 PhilippFoeckeler Status new => assigned
2009-03-13 16:17 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-03-14 16:20 PhilippFoeckeler Status assigned => resolved
2009-03-14 16:20 PhilippFoeckeler Fixed in Version => 1.1.016
2009-03-14 16:20 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker